/* ----------------- Main ----------------- */
/* Loading panel */
.dxheLoadingDiv_MetropolisBlueMain
{
    background: white;
    opacity: 0.85;
    filter: alpha(opacity=85);
}
.dxheLoadingPanel_MetropolisBlueMain
{
	border: 1px solid #C3C3C3;
	background-color: white;
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: #333333;
}
.dxheLoadingPanel_MetropolisBlueMain td.dx
{
	font-size: 1.17em;
	white-space: nowrap;
	text-align: center;
	padding: 10px 14px;
}
.dxheLoadingPanel_MetropolisBlueMain .dxlp-loadingImage
{
	background-image: url('../Web/Loading.gif');
	height: 32px;
	width: 32px;
}

.dxheControl_MetropolisBlueMain
{
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}

/* Area */
.dxheContentArea_MetropolisBlueMain
{
    padding: 6px 4px;
}
.dxheErrorFrame_MetropolisBlueMain
{
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: #D00707;
	background-color: #FBC7C7;
	margin-bottom: 6px;
}
.dxheErrorFrame_MetropolisBlueMain .dxhe 
{
    padding: 5px;
}
.dxheErrorFrame_MetropolisBlueMain .dxhe td 
{
    padding: 0;
}
.dxheErrorFrame_MetropolisBlueMain .dxheErrorFrameCloseButton_MetropolisBlueMain 
{
    cursor: pointer;
}
.dxheContentArea_MetropolisBlueMain td.dxheViewArea_MetropolisBlueMain /*B209529*/
{
    line-height: 0;
}
.dxheHtmlViewArea_MetropolisBlueMain,
.dxheDesignViewArea_MetropolisBlueMain,
.dxhePreviewArea_MetropolisBlueMain 
{
    margin: 0px;
    background: none #FFFFFF;
    border: 0;
    font-size: smaller;
    font: 12px Arial, Helvetica, sans-serif;
}
.dxheContentArea_MetropolisBlueMain .dxeMemo_MetropolisBlueMain td,
body.dxheDesignViewArea_MetropolisBlueMain,
body.dxhePreviewArea_MetropolisBlueMain
{
    padding: 0 4px 0 4px;
}
.dxheControl_MetropolisBlueMain .dxheContentArea_MetropolisBlueMain .dxeMemo_MetropolisBlueMain td
{
    padding-right: 0;
}
.dxheContentArea_MetropolisBlueMain .dxeMemoEditArea_MetropolisBlueMain
{
    padding-left: 0;
    padding-right: 0;
}
.dxheControl_MetropolisBlueMain.dxhe-rtl .dxheContentArea_MetropolisBlueMain .dxeMemo_MetropolisBlueMain td
{
	padding: 0 4px 0 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    .dxheControl_MetropolisBlueMain.dxhe-rtl .dxheContentArea_MetropolisBlueMain .dxeMemo_MetropolisBlueMain td
    {
	    padding: 0 0 0 4px;
    }
}
.dxheControl_MetropolisBlueMain .dxeMemo_MetropolisBlueMain textarea 
{
	resize: none;
}
/* Element appearance in DesignView */
body.dxheDesignViewArea_MetropolisBlueMain table.dxEmptyBorderTable_MetropolisBlueMain,
body.dxheDesignViewArea_MetropolisBlueMain table.dxEmptyBorderTable_MetropolisBlueMain td  {
    border:1px dotted gray;
}
@media print 
{
	body.dxheDesignViewArea_MetropolisBlueMain table.dxEmptyBorderTable_MetropolisBlueMain,
	body.dxheDesignViewArea_MetropolisBlueMain table.dxEmptyBorderTable_MetropolisBlueMain td  
	{
		border:0px;
	}
}
body.dxheDesignViewArea_MetropolisBlueMain pre
{
    word-wrap: break-word;
    white-space: pre-wrap;
}

/* Status Bar */
.dxheStatusBar_MetropolisBlueMain 
{
}
.dxheControl_MetropolisBlueMain .dxheStatusBar_MetropolisBlueMain .dxheStatusBarTab_MetropolisBlueMain .dxtc-link 
{
    padding: 4px 12px 5px 11px;
}
.dxheStatusBarActiveTab_MetropolisBlueMain 
{
}
.dxHtmlEditor_heSizeGrip_MetropolisBlueMain
{
    cursor: se-resize;
}
.dxHtmlEditor_heSizeGripRtl_MetropolisBlueMain
{
    cursor: ne-resize;
}
.dxheSizeGripContainer_MetropolisBlueMain
{
    width: 100%;
    text-align: right;
    font-size: 0;
    margin-top: -16px;
}
.dxheControl_MetropolisBlueMain.dxhe-rtl .dxheSizeGripContainer_MetropolisBlueMain 
{
	text-align: left;
}
/* ----------------- Dialog Forms ----------------- */
.dxpcLite_MetropolisBlueMain .dxheDlgFooter,
.dxpcLite_MetropolisBlueMain .dxheCustomDialog_MetropolisBlueMain .dxhecd-Buttons
{
    background-color: white;
    border-top: Solid 1px #E0E0E0;
	padding: 10px 11px;
	text-align: right;
}
.dxpcLite_MetropolisBlueMain.dxRtl .dxheDlgFooter,
.dxpcLite_MetropolisBlueMain.dxRtl .dxheCustomDialog_MetropolisBlueMain .dxhecd-Buttons
{
    text-align: left;
}
.dxpcLite_MetropolisBlueMain .dxheDlgFooterBtn
{
    width: 80px;
    margin-left: 8px;
}
.dxpcLite_MetropolisBlueMain.dxRtl .dxheDlgFooterBtn
{
    margin-right: 8px;
    margin-left: 0;
}
/* Insert Image Form */
.dxpcLite_MetropolisBlueMain .dxheDlgInsertImageForm .dxheDlgImagePreviewCell,
.dxpcLite_MetropolisBlueMain .dxheDlgSelectImageForm .dxheDlgImagePreviewCell
{
    color: #878787;
    border: dashed 1px #cac8c8;
}
.dxpcLite_MetropolisBlueMain .dxheDlgPasteFromWordForm .dxheDlgPasteContainerCell td
{
	border: Solid 1px #9F9F9F;
}
/*----------------- Toolbars -----------------*/
.dxtbSpacing_MetropolisBlueMain
{
	height: 1px;
}
.dxtbControl_MetropolisBlueMain 
{
    color: #333333;
    width: 100%;
    border-bottom: Solid 1px #c0c0c0;
}
.dxtbControl_MetropolisBlueMain td.dxmMenu_MetropolisBlueMain
{
	border-width: 0px;
}
.dxtbControl_MetropolisBlueMain .dxmLite_MetropolisBlueMain .dxm-main 
{
	background-color: #FFFFFF;
}
.dxtbControl_MetropolisBlueMain .dxmLite_MetropolisBlueMain .dxmtb.dxm-horizontal .dxm-separator b
{
	background-color: #c0c0c0;
}
.dxtbComboBoxMenuItem_MetropolisBlueMain
{
    padding-top: 2px;
}
.dxheControl_MetropolisBlueMain .dxrControl_MetropolisBlueMain .dxr-minBtn
{
    padding-right: 8px;
}
.dxheControl_MetropolisBlueMain .dxtbControl_MetropolisBlueMain.dxtbr_MetropolisBlueMain,
.dxheControl_MetropolisBlueMain .dxrControl_MetropolisBlueMain .dxpc-mainDiv.dxr-minPopup
{
    border: 0;
}

/* Toolbars Lightweight Mode */
.dxtbControl_MetropolisBlueMain .dxmLite_MetropolisBlueMain .dxm-main 
{
    border-width: 0px;
}
.dxmLite_MetropolisBlueMain .dxhetipControl_MetropolisBlueMain img
{
	vertical-align: top;
}
.dxtbControl_MetropolisBlueMain .dxm-horizontal.dxmtb .dxm-dropDownMode .dxtcbColorDiv_MetropolisBlueMain
{
    margin-top: -1px;
    margin-bottom: -2px;
}

/* ToolbarColorButton */
.dxtcbControl_MetropolisBlueMain { }
.dxtcbColorDiv_MetropolisBlueMain
{
	width: 16px;
	height: 3px;
	font-size: 0;
	background-color: Transparent;
}

/*----------------- RoundPanel -----------------*/
.dxheRP.dxrpControl_MetropolisBlueMain .dxrpcontent_MetropolisBlueMain
{
    padding: 9px 10px 10px 10px !important;
}
